package com.sunxung.factoring.entity.invoicemanage.vo;

import com.sunxung.factoring.entity.invoicemanage.InvoiceGoodsInfo;
import com.sunxung.factoring.entity.invoicemanage.InvoiceBasicInfo;

import java.util.List;

/**
 * @Description : 销售发票vo类
 * @Author : JiaYf
 * @Date: 2021-10-23 10:18
 */
public class SaleInvoiceVo {

    /**  销售发票信息 **/
    private InvoiceBasicInfo invoiceBasicInfo;

    /** 货物信息 **/
    private List<InvoiceGoodsInfo> invoiceGoodsInfoList;

    public InvoiceBasicInfo getSaleInvoiceInfo() {
        return invoiceBasicInfo;
    }

    public void setSaleInvoiceInfo(InvoiceBasicInfo invoiceBasicInfo) {
        this.invoiceBasicInfo = invoiceBasicInfo;
    }

    public List<InvoiceGoodsInfo> getSaleInvoiceGoodsList() {
        return invoiceGoodsInfoList;
    }

    public void setSaleInvoiceGoodsList(List<InvoiceGoodsInfo> invoiceGoodsInfoList) {
        this.invoiceGoodsInfoList = invoiceGoodsInfoList;
    }
}
